There are currently no open bugs.

"unshield" versions published in Ubuntu

Wily (1.0-1): universe/utils
Vivid (1.0-1): universe/utils
Trusty (1.0-1): universe/utils
Precise (0.6-2): universe/utils